.unnamed1 {
	font-size: 11px;
	color: #666666;
}
.unnamed2 {
	font-size: 12px;
	line-height: 20px;
}
a:link {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
.unnamed3 {
	background-color: #FFFFFF;
	height: 22px;
	border: 1px solid #CCCCCC;
	color: #0066CC;
}
.unnamed4 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #0066CC;
}
.unnamed5 {
	color: #FFFFFF;
	background-color: #999999;
	border: 1px solid #999999;
	padding-top: 3px;
}.unnamed6 {
	font-size: 15px;
	line-height: 20px;
}
